address: %%ip_eth0
urls:
%for %%domain in %%nginx.remotes
  %set %%suffix = %%normalize_family(%%domain)
  %for %%revprox in %%nginx['reverse_proxy_for_' + %%suffix]['reverse_proxy_' + %%suffix]['revprox_domainnames_' + %%suffix]
    %for %%loc_idx, %%location in %%enumerate(%%revprox['revprox_location_' + %%suffix])
      %if not %%revprox['revprox_is_websocket_' + %%suffix][%%loc_idx]
- %%revprox%%location
      %end if
    %end for
  %end for
%end for
